{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.0": {
      "Mall.ThirdCore/1.0.0": {
        "dependencies": {
          "Aliyun.Net.SDK.Core": "1.0.3",
          "Aliyun.OSS.SDK.NetCore": "2.10.0",
          "Mall.Common": "1.0.0",
          "Newtonsoft.Json": "12.0.3",
          "RabbitMQ.Client": "6.0.0",
          "aliyun-net-sdk-core": "2.0.0.0",
          "aliyun-net-sdk-dysmsapi": "1.0.0.0"
        },
        "runtime": {
          "Mall.ThirdCore.dll": {}
        }
      },
      "Aliyun.Net.SDK.Core/1.0.3": {
        "runtime": {
          "lib/netstandard2.0/Aliyun.Net.SDK.Core.dll": {
            "assemblyVersion": "1.0.3.0",
            "fileVersion": "1.0.3.0"
          }
        }
      },
      "Aliyun.OSS.SDK.NetCore/2.10.0": {
        "runtime": {
          "lib/netstandard2.0/Aliyun.OSS.Core.dll": {
            "assemblyVersion": "2.10.0.0",
            "fileVersion": "2.10.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Http/2.2.2": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.WebUtilities": "2.2.0",
          "Microsoft.Extensions.ObjectPool": "2.2.0",
          "Microsoft.Extensions.Options": "2.2.0",
          "Microsoft.Net.Http.Headers": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.dll": {
            "assemblyVersion": "2.2.2.0",
            "fileVersion": "2.2.2.19024"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Features": "2.2.0",
          "System.Text.Encodings.Web": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Features/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "3.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.WebUtilities/2.2.0": {
        "dependencies": {
          "Microsoft.Net.Http.Headers": "2.2.0",
          "System.Text.Encodings.Web": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.Extensions.Configuration/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "3.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "3.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "3.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "3.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "3.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "3.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.2.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "3.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "3.0.1",
          "Microsoft.Extensions.FileSystemGlobbing": "3.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/3.0.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/2.2.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Options/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.2.0",
          "Microsoft.Extensions.Primitives": "3.0.1",
          "System.ComponentModel.Annotations": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18315"
          }
        }
      },
      "Microsoft.Extensions.Primitives/3.0.1": {
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.119.53103"
          }
        }
      },
      "Microsoft.Net.Http.Headers/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "3.0.1",
          "System.Buffers": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.0.0": {},
      "Microsoft.Win32.Registry/4.5.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.6.0",
          "System.Security.Principal.Windows": "4.6.0"
        }
      },
      "Microsoft.Win32.SystemEvents/4.6.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.46214"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "NPOI/2.4.1": {
        "dependencies": {
          "SharpZipLib": "1.0.0",
          "System.Configuration.ConfigurationManager": "4.6.0",
          "System.Drawing.Common": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/NPOI.OOXML.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          },
          "lib/netstandard2.0/NPOI.OpenXml4Net.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          },
          "lib/netstandard2.0/NPOI.OpenXmlFormats.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          },
          "lib/netstandard2.0/NPOI.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          }
        }
      },
      "Pipelines.Sockets.Unofficial/2.0.22": {
        "dependencies": {
          "System.Buffers": "4.5.0",
          "System.IO.Pipelines": "4.5.1",
          "System.Runtime.CompilerServices.Unsafe": "4.5.2"
        },
        "runtime": {
          "lib/netcoreapp3.0/Pipelines.Sockets.Unofficial.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2.0.22.26858"
          }
        }
      },
      "RabbitMQ.Client/6.0.0": {
        "dependencies": {
          "System.Memory": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/RabbitMQ.Client.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "SharpZipLib/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.0.0.999",
            "fileVersion": "1.0.0.999"
          }
        }
      },
      "StackExchange.Redis/2.0.601": {
        "dependencies": {
          "Pipelines.Sockets.Unofficial": "2.0.22",
          "System.Diagnostics.PerformanceCounter": "4.5.0",
          "System.IO.Pipelines": "4.5.1",
          "System.Threading.Channels": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/StackExchange.Redis.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.601.3402"
          }
        }
      },
      "System.Buffers/4.5.0": {},
      "System.ComponentModel.Annotations/4.5.0": {},
      "System.Configuration.ConfigurationManager/4.6.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.6.0",
          "System.Security.Permissions": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0",
          "Microsoft.Win32.Registry": "4.5.0",
          "System.Configuration.ConfigurationManager": "4.6.0",
          "System.Security.Principal.Windows": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Drawing.Common/4.6.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0",
          "Microsoft.Win32.SystemEvents": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.1",
            "fileVersion": "4.6.26919.2"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.46214"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "System.IO.Pipelines/4.5.1": {
        "runtime": {
          "lib/netcoreapp2.1/System.IO.Pipelines.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26814.2"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Runtime.CompilerServices.Unsafe/4.5.2": {},
      "System.Security.AccessControl/4.6.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.0.0",
          "System.Security.Principal.Windows": "4.6.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/4.6.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.46214"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "System.Security.Permissions/4.6.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.6.0",
          "System.Windows.Extensions": "4.6.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "System.Security.Principal.Windows/4.6.0": {},
      "System.Text.Encodings.Web/4.5.0": {},
      "System.Threading.Channels/4.5.0": {},
      "System.Windows.Extensions/4.6.0": {
        "dependencies": {
          "System.Drawing.Common": "4.6.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.46214"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "Mall.Common/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Microsoft.Extensions.Configuration": "3.0.1",
          "Microsoft.Extensions.Configuration.Json": "3.0.1",
          "NPOI": "2.4.1",
          "Newtonsoft.Json": "12.0.3",
          "StackExchange.Redis": "2.0.601",
          "System.Configuration.ConfigurationManager": "4.6.0"
        },
        "runtime": {
          "Mall.Common.dll": {}
        },
        "resources": {
          "en-us/Mall.Common.resources.dll": {
            "locale": "en-us"
          },
          "zh-cn/Mall.Common.resources.dll": {
            "locale": "zh-cn"
          },
          "zh-tw/Mall.Common.resources.dll": {
            "locale": "zh-tw"
          }
        }
      },
      "aliyun-net-sdk-core/2.0.0.0": {
        "runtime": {
          "aliyun-net-sdk-core.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "aliyun-net-sdk-dysmsapi/1.0.0.0": {
        "runtime": {
          "aliyun-net-sdk-dysmsapi.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Mall.ThirdCore/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Aliyun.Net.SDK.Core/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-573w2znNBu0eXGGNbT0Jk41dswl9fKNB1gqLrdadnCPfbkf5fi5w8Md/X8gchswUFJD7ifDSVtnuKVYhBDBu3A==",
      "path": "aliyun.net.sdk.core/1.0.3",
      "hashPath": "aliyun.net.sdk.core.1.0.3.nupkg.sha512"
    },
    "Aliyun.OSS.SDK.NetCore/2.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7cwbRqqsbdVCW7H7qW1Jxx7WWSmUB0Z927lTQ8+FWQGLms8oCbkgDsifUzWrKkPel8xGBZt3c5uOUHCbdG9Qpw==",
      "path": "aliyun.oss.sdk.netcore/2.10.0",
      "hashPath": "aliyun.oss.sdk.netcore.2.10.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BAibpoItxI5puk7YJbIGj95arZueM8B8M5xT1fXBn3hb3L2G3ucrZcYXv1gXdaroLbntUs8qeV8iuBrpjQsrKw==",
      "path": "microsoft.aspnetcore.http/2.2.2",
      "hashPath": "microsoft.aspnetcore.http.2.2.2.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nxs7Z1q3f1STfLYKJSVXCs1iBl+Ya6E8o4Oy1bCxJ/rNI44E/0f6tbsrVqAWfB7jlnJfyaAtIalBVxPKUPQb4Q==",
      "path": "microsoft.aspnetcore.http.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Features/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ziFz5zH8f33En4dX81LW84I6XrYXKf9jg6aM39cM+LffN9KJahViKZ61dGMSO2gd3e+qe5yBRwsesvyqlZaSMg==",
      "path": "microsoft.aspnetcore.http.features/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.features.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.WebUtilities/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ErxAAKaDzxXASB/b5uLEkLgUWv1QbeVxyJYEHQwMaxXOeFFVkQxiq8RyfVcifLU7NR0QY0p3acqx4ZpYfhHDg==",
      "path": "microsoft.aspnetcore.webutilities/2.2.0",
      "hashPath": "microsoft.aspnetcore.webutilities.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YVnWU71HYeLcKBX58vQKx3aU3Vb9sQl+UGi7DiLwyyKBHHB+vXGQczg+JwPPvMNIu6bCyEzHGuJtkA4wUTraZA==",
      "path": "microsoft.extensions.configuration/3.0.1",
      "hashPath": "microsoft.extensions.configuration.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R36lhvFgp56wE9YjjRyK2dgo3GHSf6CID2XZee8BLEpNXX8B9kjjKvp0UyDfOM3GWy1//s/fz1RkrG+pl2ycJQ==",
      "path": "microsoft.extensions.configuration.abstractions/3.0.1",
      "hashPath": "microsoft.extensions.configuration.abstractions.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z5C8LQ1Hm8APZbPiQ/4UaIqjO2Ok9loK3/9uwD/7KDZ0NNN+iwNUim1R75ajLWlTigkadAUPAF1ufc27Aayo3g==",
      "path": "microsoft.extensions.configuration.fileextensions/3.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mdm9rCj2zXgbr6DMpXxyqQ0xpwGtnDDN4Q8OPQopL0LGHn7DT5hxshOJnKp5PAE6tXVy3fqeKaGHtJ7/CfcgMA==",
      "path": "microsoft.extensions.configuration.json/3.0.1",
      "hashPath": "microsoft.extensions.configuration.json.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f9hstgjVmr6rmrfGSpfsVOl2irKAgr1QjrSi3FgnS7kulxband50f2brRLwySAQTADPZeTdow0mpSMcoAdadCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/2.2.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5bNnEI9JQ20xiJzP+tZIQbFyfZ4ux0FNu5aRGpDtSQee0XSXaornvf8dpcqTo/M9XOAHsMyZEB2J80l3JgOj8Q==",
      "path": "microsoft.extensions.fileproviders.abstractions/3.0.1",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DGSp64zNZJ16cHtnPIN/ORh/lboAPT3Hth7nwMPFEiFf84Ys3yTI3VlpBKS8U++h8ztVJJgt6CsYE/WKY3nASg==",
      "path": "microsoft.extensions.fileproviders.physical/3.0.1",
      "hashPath": "microsoft.extensions.fileproviders.physical.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WK5QGpCqx4oH2+8G1RdAyrSjhMd1jfu+DsTqD/gzuU31pP2/R95esGsGsHqi0l7twloKNsJxhHn0yOzYCiVwmA==",
      "path": "microsoft.extensions.filesystemglobbing/3.0.1",
      "hashPath": "microsoft.extensions.filesystemglobbing.3.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gA8H7uQOnM5gb+L0uTNjViHYr+hRDqCdfugheGo/MxQnuHzmhhzCBTIPm19qL1z1Xe0NEMabfcOBGv9QghlZ8g==",
      "path": "microsoft.extensions.objectpool/2.2.0",
      "hashPath": "microsoft.extensions.objectpool.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UpZLNLBpIZ0GTebShui7xXYh6DmBHjWM8NxGxZbdQh/bPZ5e6YswqI+bru6BnEL5eWiOdodsXtEz3FROcgi/qg==",
      "path": "microsoft.extensions.options/2.2.0",
      "hashPath": "microsoft.extensions.options.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9RIADJEXOk3R2rQunxzFxQEazaD3FNOqCNed+yVf/U0HDbbkQcwsWOHrju1YwdQwtewt/0WRUYxRDf3USxezdA==",
      "path": "microsoft.extensions.primitives/3.0.1",
      "hashPath": "microsoft.extensions.primitives.3.0.1.nupkg.sha512"
    },
    "Microsoft.Net.Http.Headers/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iZNkjYqlo8sIOI0bQfpsSoMTmB/kyvmV2h225ihyZT33aTp48ZpF6qYnXxzSXmHt8DpBAwBTX+1s1UFLbYfZKg==",
      "path": "microsoft.net.http.headers/2.2.0",
      "hashPath": "microsoft.net.http.headers.2.2.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TsETIgVJb/AKoYfSP+iCxkuly5d3inZjTdx/ItZLk2CxY85v8083OBS3uai84kK3/baLnS5/b5XGs6zR7SuuHQ==",
      "path": "microsoft.netcore.platforms/3.0.0",
      "hashPath": "microsoft.netcore.platforms.3.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+FWlwd//+Tt56316p00hVePBCouXyEzT86Jb3+AuRotTND0IYn0OO3obs1gnQEs/txEnt+rF2JBGLItTG+Be6A==",
      "path": "microsoft.win32.registry/4.5.0",
      "hashPath": "microsoft.win32.registry.4.5.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Edg+pFW5C8WJb680Za2kTV8TqUi6Ahl/WldRVoOVJ23UQLpDHFspa+umgFjkWZw24ETsU99Cg+ErZz683M4chg==",
      "path": "microsoft.win32.systemevents/4.6.0",
      "hashPath": "microsoft.win32.systemevents.4.6.0.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "NPOI/2.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-85790/CY9z4DCU1KLpcdLSqaqaqmQOenTqXJfcsYK8LIKNAAoTgjT5LYLbORgdwAd63sbaJiCfB1SIn/dAXrJw==",
      "path": "npoi/2.4.1",
      "hashPath": "npoi.2.4.1.nupkg.sha512"
    },
    "Pipelines.Sockets.Unofficial/2.0.22": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KBrLHtOjnSSgVtNLA3FPxR8+/7+NOjo3CDtUKDKlvFvGiE+x82pEzOgf4J/dRePlTVCaLQzfjssqom6GegNiPg==",
      "path": "pipelines.sockets.unofficial/2.0.22",
      "hashPath": "pipelines.sockets.unofficial.2.0.22.nupkg.sha512"
    },
    "RabbitMQ.Client/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8e7KK44Fai72F452GF8KxUAW5t+ik3rUcalpQaxQNv6DxZyQTgVioWfyYSGYF6qpUqDdy7ZmvD3Zgkm7pKNR9w==",
      "path": "rabbitmq.client/6.0.0",
      "hashPath": "rabbitmq.client.6.0.0.nupkg.sha512"
    },
    "SharpZipLib/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YuYztmY3jEb21F6e5LIPHJjApdtzdCPQ284UzsCKNfkgW71bukFHJES6RbKi+wm053XzFg0LX5/2vj/9gl8F/g==",
      "path": "sharpziplib/1.0.0",
      "hashPath": "sharpziplib.1.0.0.nupkg.sha512"
    },
    "StackExchange.Redis/2.0.601": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aEZQui10BTYL787+GCRlcT5qZe4ioyU2NKIO20ppDFbWE9bUuQLIq2FWQyvVcD+e/a88JFusT77KaQ8C7UDP9g==",
      "path": "stackexchange.redis/2.0.601",
      "hashPath": "stackexchange.redis.2.0.601.nupkg.sha512"
    },
    "System.Buffers/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pL2ChpaRRWI/p4LXyy4RgeWlYF2sgfj/pnVMvBqwNFr5cXg7CXNnWZWxrOONLg8VGdFB8oB+EG2Qw4MLgTOe+A==",
      "path": "system.buffers/4.5.0",
      "hashPath": "system.buffers.4.5.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UxYQ3FGUOtzJ7LfSdnYSFd7+oEv6M8NgUatatIN2HxNtDdlcvFAf+VIq4Of9cDMJEJC0aSRv/x898RYhB4Yppg==",
      "path": "system.componentmodel.annotations/4.5.0",
      "hashPath": "system.componentmodel.annotations.4.5.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gkNklXxdmB3r4SQTUzRhESZAb3MotgDz24XYi2R/bIjJ10SF0KHJ/qTEwi9CLyIAOTjmCo8Vx8+rKldLaiW7Ig==",
      "path": "system.configuration.configurationmanager/4.6.0",
      "hashPath": "system.configuration.configurationmanager.4.6.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JUO5/moXgchWZBMBElgmPebZPKCgwW8kY3dFwVJavaNR2ftcc/YjXXGjOaCjly2KBXT7Ld5l/GTkMVzNv41yZA==",
      "path": "system.diagnostics.performancecounter/4.5.0",
      "hashPath": "system.diagnostics.performancecounter.4.5.0.nupkg.sha512"
    },
    "System.Drawing.Common/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2A3spjjoPZnvpVh/sDTzd+0H8ZqTdr+hH/6obB8MMfG81EJ85PmxCKDBxhBVQiA25PliKAZ1sKogDcq9mSnFEA==",
      "path": "system.drawing.common/4.6.0",
      "hashPath": "system.drawing.common.4.6.0.nupkg.sha512"
    },
    "System.IO.Pipelines/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oY5m31iOIZhvW0C69YTdKQWIbiYjFLgxn9NFXA7XeWD947uEk0zOi9fLbGtYgbs1eF7kTQ4zl9IeGQHthz+m+A==",
      "path": "system.io.pipelines/4.5.1",
      "hashPath": "system.io.pipelines.4.5.1.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wprSFgext8cwqymChhrBLu62LMg/1u92bU+VOwyfBimSPVFXtsNqEWC92Pf9ofzJFlk4IHmJA75EDJn1b2goAQ==",
      "path": "system.runtime.compilerservices.unsafe/4.5.2",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.2.nupkg.sha512"
    },
    "System.Security.AccessControl/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmlk6khICtVhiUnVBBtlsH0H/5QFDqhTZgtpp3AX14wWE6OIE+BX95NLD+X4AolXnIy/oXpNNmXYnsNfW1KuDQ==",
      "path": "system.security.accesscontrol/4.6.0",
      "hashPath": "system.security.accesscontrol.4.6.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zdCsTOakmbAQVyOI6+ZadvXZgzSiFiY5nXAfGUQNGrz3ofc9sjehpXRvqYb3vWUsvloYFILSpiQCjiZVFKRBjA==",
      "path": "system.security.cryptography.protecteddata/4.6.0",
      "hashPath": "system.security.cryptography.protecteddata.4.6.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W3Uxog9KCZAmGYsOFHgJnb7L2q+SDbxS3vGnFHmErUnXuIjWYpIh1KVTlua7qmPdrlRCkAcTF9dImv+jciBPOQ==",
      "path": "system.security.permissions/4.6.0",
      "hashPath": "system.security.permissions.4.6.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mdukseovp0YIGaz16FMH6nbfgZkrCFOJbtXQptv0aeBO9h775Ilb9+TDwLVTKikoW7y7CY7lpoXl9zmZ5G3ndA==",
      "path": "system.security.principal.windows/4.6.0",
      "hashPath": "system.security.principal.windows.4.6.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Xg4G4Indi4dqP1iuAiMSwpiWS54ZghzR644OtsRCm/m/lBMG8dUBhLVN7hLm8NNrNTR+iGbshCPTwrvxZPlm4g==",
      "path": "system.text.encodings.web/4.5.0",
      "hashPath": "system.text.encodings.web.4.5.0.nupkg.sha512"
    },
    "System.Threading.Channels/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEH06N0rIGmRT4LOKQ2BmUO0IxfvmIY/PaouSq+DFQku72OL8cxfw8W99uGpTCFf2vx2QHLRSh374iSM3asdTA==",
      "path": "system.threading.channels/4.5.0",
      "hashPath": "system.threading.channels.4.5.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GL4izk0KgeyXklUOHViAk7y1IOYVYcn8nDpJZgcCqNzTGv2xd+8rgGgMKMo8G9nvfEuRCrNxWnGc74EiuYH2YA==",
      "path": "system.windows.extensions/4.6.0",
      "hashPath": "system.windows.extensions.4.6.0.nupkg.sha512"
    },
    "Mall.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "aliyun-net-sdk-core/2.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "aliyun-net-sdk-dysmsapi/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}